From 6da6c8646de997acc2acaaa585dcb84f33e429f2 Mon Sep 17 00:00:00 2001
From: Yuri Chornoivan <yurchor@ukr.net>
Date: Sun, 1 Apr 2012 12:23:56 +0300
Subject: [PATCH] Fix typos and spacing in messages.

---
 src/util/util.c      |    2 +-
 src/util/virnetdev.c |    2 +-
 tools/virsh.c        |    2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

diff --git a/src/util/util.c b/src/util/util.c
index 81d9e3a..6e041d6 100644
--- a/src/util/util.c
+++ b/src/util/util.c
@@ -1030,7 +1030,7 @@ virFileOpenAs(const char *path, int openflags, mode_t mode,
                 break;
             case -1:
                 /* failure detecting fstype */
-                virReportSystemError(errno, _("couldn't determine fs type of"
+                virReportSystemError(errno, _("couldn't determine fs type "
                                               "of mount containing '%s'"), path);
                 goto error;
             case 0:
diff --git a/src/util/virnetdev.c b/src/util/virnetdev.c
index 6eec5cf..ec7435a 100644
--- a/src/util/virnetdev.c
+++ b/src/util/virnetdev.c
@@ -1174,7 +1174,7 @@ virNetDevGetVirtualFunctions(const char *pfname ATTRIBUTE_UNUSED,
                              unsigned int *n_vfname ATTRIBUTE_UNUSED)
 {
     virReportSystemError(ENOSYS, "%s",
-                         _("Unable to get virtual functions on this platfornm"));
+                         _("Unable to get virtual functions on this platform"));
     return -1;
 }
 
diff --git a/tools/virsh.c b/tools/virsh.c
index 810fdd7..1ed2dda 100644
--- a/tools/virsh.c
+++ b/tools/virsh.c
@@ -965,7 +965,7 @@ cmdList(vshControl *ctl, const vshCmd *cmd ATTRIBUTE_UNUSED)
 
     if (optTable + optName + optUUID > 1) {
         vshError(ctl, "%s",
-                 _("Only one argument from --table, --name and --uuid"
+                 _("Only one argument from --table, --name and --uuid "
                    "may be specified."));
         return false;
     }
-- 
1.7.4.4

